

/* basics */


*
{
     margin: 0;
}
html, body
{
     padding: 0;
     margin: 0;
     height: 100%;
}
a
{
     cursor: pointer;
     outline: 0;
}
p
{
     padding-top: 13px;
     margin: 0;
}
ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.clear
{
     clear: both;
}
.not
{
     text-decoration: none;
}
.nowrap
{
     white-space: nowrap;
}
.wrap
{
     word-wrap: break-word;
}
.center
{
     text-align: center;
}
.image
{
     width: auto;
}
b
{
     font-weight: 400;
	color: #333;     
}

::-webkit-input-placeholder
{
     font: 300 12px/1.8 'Roboto Condensed', sans-serif;
     color: #777;
	text-transform: uppercase;
	letter-spacing: 1px;
}
::-moz-placeholder
{
     font: 300 12px/1.8 'Roboto Condensed', sans-serif;
     color: #777;
	text-transform: uppercase;
	letter-spacing: 1px;
	opacity: 1;
}
:-ms-input-placeholder
{  
     font: 300 12px/1.8 'Roboto Condensed', sans-serif;
     color: #777;
	text-transform: uppercase;
	letter-spacing: 1px;
}
::-ms-input-placeholder
{  
     font: 300 12px/1.8 'Roboto Condensed', sans-serif;
     color: #777;
	text-transform: uppercase;
	letter-spacing: 1px;
}
input:-webkit-autofill
{
     -webkit-box-shadow: 0 0 0 1000px white inset;
}
input:invalid
{
    box-shadow: none;
}


/* buttons */


.btn, .large_btn, .bold_btn, .red_btn, .black_btn
{
     display: inline-block;
     font: 300 12px/1.7 'Roboto Condensed', sans-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px; 
     padding: 9px 16px;
     text-decoration: none;
     text-align: center;
     border: 0;
     background-color: #3498db;
     border-radius: 3px;
     outline: 0;
     cursor: pointer;
}
.large_btn
{
     padding: 16px 21px;
}
.bold_btn
{
     padding: 18px 24px;
     font: 14px/1.7 'Roboto Condensed', sans-serif;     
}
.btn:hover, .large_btn:hover, .bold_btn:hover
{
     background-color: #5aa9e1;
}
.red_btn
{
     background-color: #ff3f34;     
}
.red_btn:hover
{
     background-color: #ff5e57;     
}
.black_btn
{
     background-color: #444;     
}
.black_btn:hover
{
     background-color: #555;     
}


.icon
{
     font-size: 16px;
     color: #ccc;
     vertical-align: text-top;
     cursor: pointer;
}
.ron
{
     color: #5396ea;   
}
.ton
{
     color: #333;
     vertical-align: sub;
}
.ton:hover
{
     color: #333;
}
.soc_icon
{
     display: inline-block;
     padding: 0 10px 5px 0;
     text-decoration: none;
     outline: 0;
     cursor: pointer;
}
.sicon:hover
{
     color: #f7f7f7;
}
.micon
{
     font-size: 15px;
     color: #666;  
}
.seicon
{
     font-size: 18px;
     color: #f7f7f7;
}
.licon
{
     font-size: 60px;
     color: #3498db;
}
.shop_icon
{
     font-size: 18px;
     color: #3498db;
}


/* fonts */


h1, h2, h3, h4, h5
{
     margin: 0;
     padding: 0;
}
h1
{
     display: table;
     font: 300 38px/1.5 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px; 
     color: #333;
     background-color: #fff;
     padding: 12px 17px 11px 17px;
     margin: 9px 0 0 0;
}
h2
{
     font: 300 30px/1.3 'Open Sans', sans-serif;
     color: #333;
}
h3
{
     font: 300 36px/1.3 'Open Sans', sans-serif;
     color: #333;
}
h3 a
{
     color: #5396ea;
     text-decoration: none;
}
h4
{
     font: 28px/1.3 'Open Sans', sans-serif;
     color: #333;
}

.lower
{
     font: 300 13px/1.3 'Open Sans', sans-serif;
	color: #333;     
}
.low
{
     font: 300 15px/1.7 'Open Sans', sans-serif;
	color: #333;     
}
.mid
{
     font: 300 16px/1.7 'Open Sans', sans-serif;
	color: #f7f7f7;     
}
.high
{
     font: 300 12px/1.7 'Roboto Condensed', sans-serif;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wigh, .wow
{
     font: 300 12px/1.7 'Roboto Condensed', sans-serif;
	color: #999;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wow
{
     font-size: 13px;
}


.fo-6
{
     font: 300 22px/1.6 'Roboto Condensed', sans-serif;
	color: #eee;
	text-transform: uppercase;
	letter-spacing: 1px;     
}
.fo-7
{
     font: 15px/1.7 'Open Sans', sans-serif;
	color: #eee;
     -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;     
}



.low a, .high a, label a
{
     color: #5396ea;
     text-decoration: none;
}
.blow a
{
     color: #666;
     text-decoration: none;
}
.wigh, .wigh a, .wow a
{
     color: #ddd;
     text-decoration: none;
}
.low a:hover, .high a:hover, label a:hover
{
     color: #333;
}
.wigh a:hover, .wow a:hover 
{
     color: #f7f7f7;
}
.large
{
     font: 300 24px/1.3 'Open Sans', sans-serif;
	color: #333;     
}

code
{
     font: 16px 'Courier New', monospace;
     color: #000;
}


/* lo */


.block, .block-978
{
     margin: 0 auto;
     max-width: 1180px;
     padding: 0 20px;
     box-sizing: border-box;     
}
.block-978
{
     max-width: 978px;
}

.band
{
     display: table;
     background-color: #252525;
     padding: 16px 20px;
     margin-top: 20px;
     color: #f7f7f7;
}

#head_1, #head_2
{
     background-size: cover;
     background-image: url('../img/office.jpg');
     padding: 20px 0;
}
#head_2
{
     background-image: url('../img/office-2.jpg');
}

.h-band
{
     background-color: rgba(255, 255, 255, 0.99);
     padding: 46px 19px 29px 19px;
}

.hun
{
     background-color: #3498db;
     color: #fff;
     padding: 6px;
     margin: 0;
}

.slab, .slabs
{
     padding: 20px;
     background-color: #f7f7f7;
     border-radius: 2px;
     box-sizing: border-box;
}
.slabs
{
     margin-top: 20px;
}

.head_search_but
{
     float: left;
     padding-top: 20px;
}
.search_btn
{
     display: inline-block;
	color: #fff;
	box-sizing: border-box;
	height: 50px; 
     padding: 10px 19px 9px 20px;
     text-decoration: none;
     text-align: center;
     border: 0;
     margin: 0;
     border-radius: 0;
     background-color: #3498db;
     outline: 0;
     cursor: pointer;
}
.head_search
{
     float: left;
     padding-top: 20px;
}
.search_input, .search_input_s
{
     font: 300 15px/1.7 'Open Sans', sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 50px;
     padding: 9px 12px;
     width: 220px;
     border: 0;
     outline: 0;
     margin: 0;
}
.search_input_s
{
     border-top: 1px solid #e3e3e3;
     border-bottom: 1px solid #e3e3e3;
     border-left: 1px solid #e3e3e3;
}

.head_left
{
     float: left;
     width: 80%;
     min-width: 240px;
     padding-top: 20px;
}
.head_right
{
     float: left;
     padding-top: 10px;
}

.cart_icon
{
     display: inline-block;
     padding: 0 5px 3px 0;
     text-decoration: none;
     outline: 0;
     cursor: pointer;
}
.cart_num
{
     display: inline-block;
     color: #5396ea;
     outline: 0;
     cursor: pointer;
}

.cf_item
{
     position: relative;
     float: left;
     width: 150px;
     height: 273px;
     margin: 0 10px 10px 0;
     background-color: #f7f7f7;
}
.cf_inner
{
     padding: 10px;
}
.cf_bottom
{
     position: absolute;
     bottom: 0;
}
#cf-c
{
     padding-top: 10px;
}
#cf-h
{
     display: none;
     padding-top: 10px;
}
#cf-c-more
{
     padding-top: 21px;
}
.cf_btn
{
     display: inline-block;
     font: 300 15px/1.1 'Open Sans', sans-serif;
	color: #fff;
	width: 130px;
     height: 52px;
     padding: 10px;
     text-decoration: none;
     text-align: center;
     border: 0;
     background-color: #3498db;
     outline: 0;
     cursor: pointer;
}
.cf_btn:hover
{
     background-color: #5aa9e1;
}

#adv-show
{
     padding-top: 13px;
}
#adv-r, #adv-o, #adv-p
{
     display: none;
}
.form-group
{
     margin-top: 9px;
}
label
{
     display: block;
     font: 300 15px/1.7 'Open Sans', sans-serif;
	color: #333;
	margin-bottom: 5px;    
}
.form-control, .form-control-short
{
     font: 300 15px/1.7 'Open Sans', sans-serif;
	color: #333;
	box-sizing: border-box;
	height: 40px;
     padding: 9px 12px;
     width: 370px;
     border: 1px solid #e3e3e3;
     outline: 0;
     margin: 0;  
}
.form-control-short
{
     width: 130px;
}
.control-ro
{
     border: 1px solid #f9f9f9;
     background-color: #f9f9f9;    
}

#search_foot_boxes
{
	padding: 0;
	margin: 0;
     font: 13px/1.5 'Roboto Condensed', sans-serif;
     text-transform: uppercase;
     letter-spacing: 1px;
}
#search_foot_boxes li
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
#search_foot_boxes li a
{
	padding: 11px 17px;
     background-color: #ebf1f6;
	color: #111;
	margin-right: 7px;
	text-decoration: none;
	text-align: center;
}
#search_foot_boxes li.current
{
	padding: 11px 17px;
     background-color: #3498db;
	color: #fff;
	margin-right: 7px;
	text-align: center;
}
#search_foot_boxes li a:hover
{
     background-color: #3498db;
	color: #fff;
}
.box_long, .box_short
{
     margin-top: 37px;
}
.box_short
{
     display: none;
}
.sign_box
{
     background-color: #f7f7f7;
     margin: 30px 0;
     padding: 20px;
     max-width: 650px;     
}

.stripe
{
     padding: 10px 15px;
     background-color: #ebf1f6;
     margin-bottom: 30px;
}

.td
{
     width: 170px;
}
.repr
{
     padding-right: 12px;
}

.gdpr
{
     position: fixed;
     display: block;
     top: 0;
     width: 100%;
     padding: 30px 0;
     background-color: #252525;     
     z-index: 1000;
}


/* head, foot */


#head
{
     position: fixed;
     top: 0;
     width: 100%;
     height: 51px;
     background-color: #fff;
     border-bottom: 1px solid #f1f1f1;
     z-index: 100;
}
.menu_wrap
{
     float: left;
     padding: 17px 10px 9px 20px;
     cursor: pointer;
}

nav
{
     position: absolute;
     top: 0;
     left: 54px;
     background: #fff;
}
nav ul
{
     list-style: none;
     position: relative;
}
nav ul li
{
     float: left;
     -webkit-transition: all .2s ease-in-out;
     transition: all .1s ease-in-out;
     border-left: 1px solid #f1f1f1;
}
nav ul li:hover
{
     background: #f7f7f7;
}
nav ul li a
{
     display: block;
     padding: 15px 30px 14px 30px;
     font: 13px/1.7 'Roboto Condensed', sans-serif;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 1px;
     text-decoration: none;
     transition: all 0.1s linear 0s;
}
nav ul li:last-child
{
     border-right: 1px solid #f1f1f1;
}
nav ul ul
{
     display: none;
     position: absolute;
     padding: 0;
}
nav ul li:hover > ul
{
     display: block;
}
nav ul ul li
{
     float: none;
     position: relative;
     border-top: 1px solid #f1f1f1;
     border-left: 1px solid #f1f1f1;
     border-right: 1px solid #f1f1f1;
     background: #fff;
     margin-left: -1px;
}
nav ul ul li:last-child
{
     border-bottom: 1px solid #f1f1f1;
}
nav ul ul li a
{
     display: block;
     padding: 15px 36px;
     text-decoration: none;
     color: #333;
     transition: all 0.1s linear 0s;
}
nav ul ul li:hover
{
     background: #f7f7f7;
}

.screen-menu
{
     display: none;
     position: fixed;
     top: 0;
     left 0;
     width: 100%;
     height: 100%;
     z-index: 400;
}
.slide-menu
{
     position: fixed;
     box-sizing: border-box;
     top: 0;
     right: -320px;
     width: 320px;
     height: 100%;
     background-color: #252525;
     z-index: 500;
     overflow-y: auto;
}
.slide_icon
{
     color: #333;
     font-size: 15px;
}
.slide_icon:hover
{
     color: #333;
}

.cont
{
     min-height: 100%;
	margin-bottom: -230px; 
}
.cont:after
{
     content: "";
     display: block;
}
.foot, .cont:after
{
     height: 230px; 
}
.foot
{
     background-color: #252525;
}
footer
{
     margin-top: 15px;
     padding: 0;
}


/* media */


@media screen and (max-width: 900px)
{
     nav
     {
          display: none;
     }         
}






